$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -3500000.0
    - - 1600000.0
      - -3500000.0
    - - 1600000.0
      - -3600000.0
    - - 1700000.0
      - -3600000.0
    - - 1700000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: f011323d-fd01-440c-8f42-58f5a1a790ef
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - a2078fb1-d0f4-484d-bebd-1950808099f2
  - bf7e6921-eb8d-46fe-bf9d-243f3107a36a
  - 62790a3f-0c80-4748-8222-6477df60549d
  - 29be86dc-1b52-4f3a-8492-6681d1ad74d8
  - 874c8720-8a4f-416b-b621-cb24c6e81ba8
  - 1c4fa9a7-a5a2-4c1f-983e-c70642f3b662
  - d3004862-f8f6-4152-91e9-38b7e704237a
  - 4412febf-c348-4622-8051-321056497e79
  - 9e9c2366-8318-44cb-84bb-844022060959
  - fda2ca74-86c6-4850-b2d9-6c6b22c09118
  - 68641759-5cf3-461e-b76d-0d0fe81e2500
  - f9067ef7-47bd-4ea6-bd1c-790367801f6f
  - edadaf01-9ae5-44db-a81e-6cdeecd2f847
  - 444c51c2-7d68-4630-8c22-475681a66d72
  - c9c65414-c521-494c-9e48-9d4b5f0efdda
  - 3acca258-cfc4-455c-bad3-3cca95977dbb
  - e1e42c68-3fe9-49c9-b7fb-b3ff9e127593
  - 3beddb54-620d-49f7-8867-88cf83d5dcca
  - 8be6473a-a8d8-4b0e-9ad4-fe4fe969c91b
  - 9166b1f0-d30e-4b52-a143-c2498c7273b3
  - 0a12509c-8afd-4b27-909a-2543f7dc576b
  - 5bf79f79-db25-4637-a815-574c3e45c9aa
  - d654ec22-cac8-4097-83d5-c912b745b718
  - 8f805772-7e53-4e0a-ac7d-69dcb4b84b81
  - 266a0b5a-6c16-4f69-849d-ac54f1418d79
  - e1fb83c5-fe48-4ef2-a8ea-0179a8e04608
  - b6cec620-daf0-4147-b21e-86d647bd5a87
  - f7a8cd24-5bb8-4758-829c-87e15c1b55a8
  - 72871d69-a7a4-4d29-a18f-138f819ecd31
  - 1102c64a-f1a5-467b-a47a-cb72fe70afc0
  - 2488090b-7cda-4688-b155-fbde4f7bafda
  - ad280152-3568-445c-8cfd-cc3337538b0e
  - f234e821-1e29-4bc8-a248-6a3a0e92de9f
  - 8bba9020-49a1-421b-94cc-54ca8082d292
  - 3a68dd47-ead9-4baf-95a3-5d72159adf70
  - 2d222821-c6d3-4bdc-83fc-0c605e030dfd
  - 2af7d492-bec4-4721-8603-8708b3dec735
  - 3f2ebbaa-9c42-4e00-89de-58ddc83ccb92
  - 4fe0fa3b-d9b1-4a29-9dc0-f9103c2093a5
  - 2e60a964-cc81-4d92-90c1-c4eceec8520d
  - 58708e22-9ea1-44fc-982a-5bfdc323b499
  - a3a25555-66bb-40d9-ba15-d444e928b2ba
  - 890a05a5-3598-49d7-85b2-66b30fd49489
  - c7045ce3-55ba-4123-bc10-efea5709d982
  - 78878c91-861c-41da-a125-838de024ae5a
  - dc112a18-8088-4d57-8b08-c5d0966a7c5a
  - 9b2a0c41-61f1-42c1-a007-88c752c7c158
  - fe70c36d-24b8-4edd-9a6b-8dea452f2333
  - dab605c6-2620-4df1-ad38-9973b5e951d1
  - 3e53bb2d-423a-4f35-aa3a-84324e2567ca
  - 11252522-5c74-4b5d-95be-9aefcecd59f5
  - a0659020-d8cf-43c7-9b25-527323bfdb9e
  - 702224f2-f3d3-4d1f-b10e-3910d189df5a
  - 70436026-00cd-493a-9c1a-93e63e067d0a
  - 13154e9a-1e44-4eb9-b76c-a01d84c662d0
  ls7_nbart_geomedian_annual:
  - 997052fc-bda9-4dd9-bcd9-8ead08e08450
  ls7_nbart_tmad_annual:
  - 01795d1a-e83b-4ca3-8d45-f13cb40f72ae
  ls8_fc_albers:
  - 394518eb-4df9-4538-8cae-728154fea615
  - a5b89ab1-968a-4535-aad9-b58b11f7bd96
  - a9d4de3a-a9f3-4b2c-af4d-46cc905680c0
  - 144f593b-c8be-4545-9f5e-b4d3cfe21b64
  - d19dab89-e989-4211-9a39-dd66de398e51
  - c2b9be9f-276c-430c-8fff-a7d356c8c406
  - b125eabd-41b9-4545-90b9-01954658973b
  - c9a53d04-6f1c-4c2d-9ce3-a6533e2f38d3
  - e6fea367-78d4-44d4-b1ba-9658e92bb46e
  - d5c43e02-d320-40aa-9d6a-8db8a2446501
  - ad5388fb-e2ff-48bf-9e54-bd63c43eda96
  - cfd499ba-3e3f-4cf4-a9b5-8c6b85dc64d4
  - 8837899c-0167-491a-ac5a-d68cce42e4ca
  - 3f221205-4c29-459b-aa9b-eb3267c38e96
  - de2ee4f6-dd66-4ddc-a05c-c4052661a4d8
  - 9e299dab-7b96-45a6-b22a-f5b774e3897a
  - fc657784-ecc3-4789-abc6-1a7dc7613af1
  - bcdf77bb-8f97-44ba-9654-7a5a431bcbe8
  - 3b12fd8b-cdef-4f5f-9699-10947bc7f09a
  - 0aae4629-c1a1-4d90-b0f4-f17d6361d671
  - 0970a52e-c124-4ead-99df-c1ea53b93c53
  - c670e285-4a71-4d03-9184-1130b4ab3f6e
  - 5b052457-68c5-442f-be82-e5db0cd6a25d
  - e7356466-789c-4de8-85d3-853f7c6a38dc
  - e9358a1e-84de-484f-addf-a9ca6ac4e6ef
  - 85caaa72-5dcc-4aa4-a604-454c4d21fde9
  - 91ea15b1-f38b-422c-837b-6c85a24f064d
  - 623f089b-a351-4c06-8160-0c618db6809d
  - fe5b3579-444a-4671-a086-1d6ea5cf33fc
  - 0cdd6936-31f8-4f15-bfbc-3bae18f45262
  - 60204329-6fae-4cee-8fc6-c05940eda3b8
  - 580bee53-6a21-436c-9ca0-d089e3ca417d
  - 95d7ab54-ad12-452e-a7b8-2951ab9e3c3c
  - 82bb4e38-5df1-4794-b83e-776c665845b6
  - 5b97deae-7ef8-4a99-ae66-f8ffc50e9a06
  - 94791559-bd99-456b-9e89-4901c49b24f1
  - b896cbb2-d169-4681-aefc-eeff406686de
  - 7de9266f-6679-4363-ac7b-fd56a8f1d91b
  - 7fc4b6bd-1b26-4400-aae0-600ccb3b8e63
  - a5c01b16-a39c-4656-a8ce-9fff603cd0d9
  - 272a0a3a-2871-40e3-b006-279e497fdac1
  - 69e99320-2d20-4896-9c13-a533895dff32
  - 3983f9fb-0669-4749-9ec9-1f3b5597a8fa
  - c1806572-5885-41d9-a8c2-9465862d9075
  - d92ae054-c96c-46fe-9486-f3111ed363e5
  - 8126d185-6c35-4d1e-8f87-f7781fe9c32c
  - cc7b5d1d-4201-45aa-8a34-84ab072e2b3a
  - c89ab3f9-b2c0-447a-b30f-1cbdf58b9eaf
  - 5d3d2fab-765e-4eb7-8808-e5b0ce023f18
  - 32cc3e71-43ad-40e6-98e2-b3bf9983e21b
  - 2953bf72-355f-4ecc-ad23-39818304d14c
  - 362a3e12-1c84-4896-9e2c-7d90c46375d8
  - f037d0ca-d576-43ac-b067-abf140aa3cb3
  - f835ba82-883a-4ce7-b004-c13e1183b576
  - 3ffde1f8-8027-46f0-be24-88d717a23470
  - d8503148-c246-4229-b7bc-03d6048908b5
  - 54bd001c-6f86-4754-88ed-d8dfb44a028a
  - 1944d75d-5912-4d56-ac44-4c45542d06bb
  - 886d1468-60f4-4892-b153-d8a3f919219a
  - b2d982df-ece2-4354-b609-a54cbdf13420
  - d69db20f-b1d5-479e-833d-3914461970dd
  - 46b67fe0-b319-4142-b9df-2cdad5882485
  - fdd0ea0c-7ce8-4d14-961f-f9829709f4dc
  - 0f926ba9-3f3d-4cb0-be2d-b001071aceac
  - 0842cd56-3433-4c90-ad16-73816cbbea09
  - f032336d-f369-4050-8fc1-245b0229430e
  - b51752eb-dab6-46e3-8f50-b2511dd1e72b
  ls8_nbart_geomedian_annual:
  - 82997fb8-6e75-4412-a677-d16df9d42f36
  ls8_nbart_tmad_annual:
  - c3e5a81b-18df-499b-948f-45ecece1931c
  wofs_albers:
  - 1d839ec9-3aa2-4d01-8ebf-e98aa4f5d1f6
  - a69bb77a-e964-44f6-b919-f9705dd644e3
  - a0c90477-f309-4388-851c-c1f384cf36fe
  - 79ad1673-e131-412e-9efd-3b9ed4f4d3e6
  - 4d220abb-9cf1-419e-bf39-6823ddfa908f
  - c1ba9991-7759-4254-a54d-f3da4107c22c
  - 53660ff3-e7ce-4f25-996f-0133a7d0f0df
  - e5966510-174f-4b85-af72-dcb746543fba
  - 3ba4cf2b-32ca-47df-8dd0-d3bad46ad72c
  - 45fea35f-9f5d-4538-aca1-e66d45fdaefc
  - 6c337d58-11d1-4525-97ca-db1bf553dc86
  - e44910dc-e201-4b92-980e-c6ccc677acad
  - 11316b8b-5755-4b4f-95ab-ec03ea1fa48f
  - 24f6ec5c-4c7d-42cc-83ca-e87e383096a2
  - 6fdd40b2-9471-4e5a-afe5-af00c132b8e6
  - b4b58faa-2fcc-45f0-aaee-f22283106150
  - b8beedc7-0d64-4463-8aa4-b3690b3009c7
  - e7668134-f7a2-464a-81c1-2632c6078838
  - 0d69c565-32c4-4088-8d6c-a122dd9c05c0
  - 8b351313-c24e-4869-8d22-58df7c66d08c
  - 7f046ad0-3590-4a67-84ce-5096872a4031
  - d4c1b231-2c4b-4d50-baba-0449b54b2df4
  - 43ed8bfc-186d-42b3-9490-4341a11ebd02
  - ef50ae08-6381-48bc-9d57-be9002af1a34
  - 359463ce-4151-4837-9723-100baad6bfad
  - 27d4a1e7-4efb-4103-b453-085af359f36f
  - e96f6823-ce9a-4f4d-bf6d-bcb354c38ab1
  - 5db4234c-c721-417f-94bf-00de1f8984b2
  - 9315ce9d-dce8-4349-994d-5a3b012a658f
  - bb588649-a673-4e52-9534-4ca1f13a0531
  - bcd5752f-4d14-4f7a-aa06-6a821fbfbf85
  - 70965dfa-bfec-437b-b6c7-ad8028626f84
  - 224fdb18-37bc-407f-86ef-57d4344416e6
  - 31575e74-4665-46e0-aa4b-a48ef3030acd
  - 1898561c-489f-4220-b267-764ddc5585ee
  - e7bafccd-810a-443e-9226-37acffdf9c84
  - 2055841d-8824-475c-adce-c29bb057b42b
  - 66ccfc0b-5872-4f2a-8506-538e023fd7da
  - 416bac6b-c9d3-4fca-846f-6e7d2eabda1d
  - 4d4f5ea4-bcb0-4f86-b1db-91c2fcbdbb12
  - 3e8eb0b8-401a-467a-be05-a2dd0da435d2
  - 31d2d5e8-a314-449b-a265-1dec967a0cf9
  - 2a8a159f-92bd-4414-9015-5299c8e6d342
  - b13de880-7966-4648-a366-41bc3424e834
  - 18b5feac-1f16-4a1f-8aa7-092b193427a3
  - dac9a380-ca68-4953-9d96-e8613e086fbc
  - de892d93-e63c-4755-9d1d-f5a41f198e5c
  - 6c004644-4cbe-4f75-b5e1-6f41c446190b
  - 2c3f95a7-8322-4f2b-9fe2-f5aff733ae1f
  - 79528ecd-51e5-4d00-9e2d-5336c73654e9
  - c9554644-9618-4a40-add8-cf6923e91963
  - 890349c5-2508-4c17-a41e-756fc7f08d8a
  - 80be80f2-75a4-4476-983e-ef3096783fd7
  - 6b3d14da-1c4c-499c-b8d4-2040b0e56b31
  - 2aaae028-8156-43fc-84f9-1eafb2b68685
  - 18e58567-7caa-42fa-8034-7c1402d07c2a
  - b69aec71-9aed-4cbb-89ed-78f796c62bc6
  - 532fa6ce-0966-4e03-b7cc-5118c3a1fcbe
  - 5c19e34c-4d42-4df9-87c8-1b20b357cf7b
  - 68acf261-68af-46dd-a565-7a8fc4ec5257
  - c477d61a-6c84-43c9-986a-9ef1865d88f2
  - f6068cf4-5642-4a0d-b462-54bc19345275
  - 0cf46023-90fa-40e0-9957-c319447c34c0
  - 708b86ba-f4f3-4f18-945e-4ba7b47902bd
  - 359b70de-3348-4539-9862-b2be306dbed9
  - e32dedc8-9dc0-4574-8800-a9118bcb153c
  - f0c19d10-2190-4c11-90cb-6362a4477770
  - be2cb844-3ac0-472e-8897-e74bf138b240
  - 797378d1-402a-42c0-b0bc-73302fe47eb4
  - 4a28b722-5eba-4681-a8af-731e2f19f43d
  - 122c576a-fb37-4b41-9b86-214004cf2299
  - 13eb90d0-4148-45a4-a6bd-9b320a9c649b
  - 04836d72-2212-49c5-bea8-d984983d4596
  - 4a0ef6c0-5b88-4eca-b83a-5fece4279736
  - 2ae4eb85-34df-450d-b8c9-0a8b0f9211ae
  - 2802fd71-9f61-4e3c-86eb-22c8d0a76b53
  - c56801cc-af38-4bab-a0d6-6bcdd7af0ad2
  - 25c8ab34-ef2b-4d03-8923-beff6f42ef40
  - 2e71d4c4-ba6b-48fe-846d-82dd9d0ea1f4
  - 10099474-abce-4696-9b76-59463400655a
  - 8422586b-2da3-48b5-a392-d3ea8410c73f
  - 661ec52b-96fa-4598-aad8-3fa9fb408ebd
  - c4cf2405-a005-4b00-854d-bb2c8c3dc485
  - c04d8d4e-1671-4ce9-87ee-7b1cbacd4784
  - 7d95759c-8ca8-4dce-98d9-cba744b99fda
  - 09589dac-619c-461e-b55d-013cd2544b3e
  - d9692e25-b3a6-4eb6-b660-618f368218b0
  - 0c95eb78-0318-42a0-b302-8bd990c25849
  - f61cea33-e12a-493a-a4b6-b09480f36281
  - c8126a89-40b0-4374-963c-0429658fdb08
  - d114558e-74d8-4a5a-9d3e-5773c94a47a4
  - c5d63295-d2f1-413f-ade2-d0c7bccd890d
  - 5c977632-7521-4ebe-a0a0-f65580005fc0
  - 4a67cc2d-252e-4bba-8e7c-2e1059d8a327
  - 6b7d2691-c464-4c19-8f11-556e79ac88dc
  - 17162c76-4f2e-45de-8202-79234095009b
  - c700690c-6260-4a66-95c9-249958e6562e
  - fcfc4aef-dc9d-40b8-820f-694850b71adf
  - 03037d14-cc17-4950-b9da-f5325eb2066b
  - ac262d57-8418-47a1-8b55-2e7238508fd9
  - 99994ca6-619c-429b-944d-fea42a521d96
  - e9f8e0b2-8194-4721-93fd-1b8d88a3cf06
  - 5fd885ea-84ab-4c21-8c4e-2ed9eae6ea48
  - be525a54-b5d2-472e-b067-29d2be9ffb36
  - 0f3cdf28-ea0e-4fa1-a829-60e13689999d
  - 7c20c136-4c97-4862-b436-fa605810da00
  - 76360fc2-59c0-44bb-8b24-19a898d2893b
  - 46c896c2-facf-4df3-beb2-1f6ab537b70e
  - 01e25e1f-c290-4d1a-9539-b29eda0de849
  - 71688ba1-c073-4e65-b494-d99784e7f7d5
  - 77462ba3-147a-4732-ab99-1f9587955086
  - 1c67750c-cab1-4947-94a7-aa89505b35c9
  - bd337b59-64f2-44f5-b7d0-581f95bff7d8
  - d0ebfc45-d200-4fbd-958e-769ab9ff65c0
  - dd1ef085-2a6c-4bb8-9331-3e8c6dc30e53
  - 731b8e14-cf68-41db-807c-3d3678fa3e90
  - af2a3017-44c6-4cea-9d37-a256c59c89b1
  - 047af12d-4bd1-4850-8419-1d605c863d54
  - 18d2d1df-0249-4aae-b996-5e4c49767c16
  wofs_annual_summary:
  - d9a5bd05-7a92-4b20-a084-a47c2650d13b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:43:20.201337Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
